BODY {
   font-family: sans-serif;
   background-color: lightgrey;
   color: black;
   }

H1 {
   
   border-color: red;
   border-width: thick;
   border-style: solid;
   width: 97%;
   color: black;
   background-color: white;
   text-align: center
}

H1,H2,H3,H4 { 
   font-variant: small-caps
}

H2 { 
   background-color: white; 
   color: black ;
   border-color: red;
   border-width: thin;
   border-style: solid;
   padding-left: 1em;
   width: 97%;
  }

P.navbar {
   width: 10em;
   font-size: 80%;
   background-color: white;
   color: black;
   border-color: red;
   border-width: thin;
   border-style: solid;
   text-align: center;
   text-decoration: none;
   margin-left: auto;
   margin-right: auto;
}

P.navbar a { text-decoration: none; }

HR { 
   border-color: red; 
   color: red; 
   background-color: red;
   border-style: solid;
   border-width: thick;
   width: 100%;
}

TABLE.calendar {
   width: 98%;
   background-color: black;
   color: white;
   margin-left: auto;
   margin-right: auto;
}

TR.cal_head TH , TR.cal_head TD {
   font-weight: bolder;
   background-color: red;
   color: black;
}

TR.caltxt {
   background-color: white;
   color: black;
}

TR.calnum {
   background-color: lightgrey;
   color: black;
}

TABLE.calendar TR TD {
   width: 14%;
}

